<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <div class="header-content">
            <h1>GAU NEWS</h1>
            <img src="/images/logo.png" alt="Header Image">
        </div>
    </header>

    <nav>
        <ul>
            <li data-translate="2"><a href="home.html">HOME</a></li>
            <li id="google_translate_element"></li>
            <!-- <li class="language-btn"><button onclick="changeLanguage()">ქართული</button></li> -->
        </ul>
    </nav>

    <form id="login-form">
        <h2 data-translate="29" id="login-header">Admin login</h2>
        <label data-translate="30">Email:</label>
        <input type="email" id="login-email" required>
        <label data-translate="31">Password:</label>
        <input type="password" id="login-password" required>
        <button data-translate="32" type="submit">Login</button>
    </form>

    <script type="text/javascript">
        function googleTranslateElementInit() {
          new google.translate.TranslateElement({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE}, 'google_translate_element');
        }
    </script>
    <script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
    <script src="script.js"></script>
</body>
</html>
